<?php include('conexion/conexion.php'); ?>

<?php include('template/header.php'); ?>

    <?php 
    if (CheckBD($db)) {
        header("Location:index.php");        
    } else {
        $mensaje_consola = 'Conexion BD Error' . $db->connect_error;
        echo '<script>console.log("'.$mensaje_consola.'");</script>';
        echo ('No puedo conectarse a la BD');
    }
    ?>

<?php include('template/footer.php'); ?>